---
kind: pipeline
type: ssh
name: deploy
server:
  host:
    from_secret: host
  user:
    from_secret: username
  ssh_key:
    from_secret: ssh_private
steps:
  - name: deploy
    commands:
      - /opt/zemaiteje-site/deploy.sh
